--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::ActionStore#exists?
is_singleton: false
name: exists?
params: (dispatch, parameters = {})
visibility: public
